{% extends 'bases/base.html' %}
{% load i18n breadcrumbs crispy_forms_tags %}

{% block page_title %}{% translate "Home" %}{% endblock %}
{% block breadcrumbs %}
<li class="breadcrumb-item"><a href="{% url 'crewmates' %}" style="color:white">{% translate "Crewmates" %}</a></li>
{% endblock %}
{% block content %}
<div class="row">
    <div class="col-12">
        <div class="card">
            <div class="card-header">
                <h5 class="card-title">{% translate 'Filters (Coming Soon)' %}</h5>
            </div>
            <div class="card-body">
                <table id="datatables-reponsive" class="table table-striped" style="width:100%">
                    <thead>
                        <tr>
                            <th>{% translate 'ID' %}</th>
                            <th>{% translate 'Owner' %}</th>
                            <th>{% translate 'Name' %}</th>
                            <th>{% translate 'Collection' %}</th>
                            <th>{% translate 'Class' %}</th>
                            <th>{% translate 'Job Title' %}</th>
                            <th>{% translate 'Current Location' %}</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>482</td>
                            <td>0x6f0613f576cbc92b88bf7e7fba7fa2eb72fda557</td>
                            <td>Areanna Clovar</td>
                            <td>Specialist</td>
                            <td>Scientist</td>
                            <td>Historian</td>
                            <td>/5079 "Satoshi Nakamoto"</td>
                        </tr>
                        <tr>
                            <td>5326</td>
                            <td>0x04afc5c09a6f06070c0cdbaf2b2604e371f50f41</td>
                            <td>Myrhea</td>
                            <td>Citizen</td>
                            <td>Pilot</td>
                            <td>Navigator</td>
                            <td>NSEA-Protector, /104 >> /103 "Lovelace"</td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</div>

{% endblock %}
